Subject: Error in menu-bar-update-hook: (error Variable binding depth exceeds maximum-specpdl-size

From: [email-masked]
Date: Sun, 01 Feb 2009 15:13:33 +0000

I am frequently receiving the error "Error in menu-bar-update-hook: (error  
Variable binding depth exceeds maximum-specpdl-size"
I am working with Python and running Ubuntu 8.10. The version of emacs is  
GNU Emacs 22.2.1 (i486-pc-linux-gnu, GTK+ Version 2.14.1)
of 2008-09-05 on vernadsky, modified by Ubuntu.

The error occurs when trying to run a shell command of "python <file>" when  
trying to run the code I am working on. It has become so bad that I've had  
to start running the code in a terminal instead of emacs.

Thanks

Matt